Subject: Re: Unclassified US Airways B737 Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 7 Jul 2003 21:59:49 -0700

SEC: Unclassified US Airways B737 Article
  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Tuesday, June 03, 2003 3:18 PM
  Subject: SEC: Unclassified US Airways B737 Article

  <> <> <> <> 

  "1/144 Minicraft B737-400 - US Airways" 

  by "Ray Seppala"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  <<...OLE_Obj...>>     
  I have been a fan of airliners for a long time.  I only built mainly military aircraft until Minicraft began releasing their range of jet airliners.  This 737 kit was the first airliner model I have completed.  Since then my collection has grown a little :-)....

  The kit went together with little trouble, I added anti-collision beacons and card antenna, I was not aware that a tail bumper was required until well after finishing the model, will have to include it on the next -400 I build.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

  <<...OLE_Obj...>>      Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

  <<...OLE_Obj...>>     

  I finished the model in Gunze paints and used the Liveries Unlimited/Airway Graphics decal sheet.  I also used Testors metaliser on the engine intake lip and wing and stab leading edges.  A final coat of future was given to seal the decals and paint work. 

  Steve Bamford will insert full sized version of photo 02.jpg here 

  <<...OLE_Obj...>>     
  Photos and text (c) 2003 by "Ray Seppala"